Zum Hauptinhalt springen
Document Operations

Unarchive document

<small>Requires an API token with the Document Manager role.</small>

POST
/documents/{document}/unarchive

Unarchives a previously archived document, making it show up in the document lists in fynk again.

Requires that the document is currently archived, i.e. that its archived_at is not null.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringerforderlich

The document UUID

Antwort

application/json

DocumentDetailResource

dataobjecterforderlich